
Foreman - Bug #1433

Edit multiple Parameters (Operation FAILED: undefined method `reference_id_is')

01/06/2012 01:00 AM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

i try to edit the parameters for multiple hosts on the Host front page, the popup loads endless

LOG:

Started GET

"/hosts/multiple_parameters?host_ids%5B%5D=21&host_ids%5B%5D=24&host_ids%5B%5D=22&host_ids%5B%5D=23" for

10.61.203.71 at Fri Jan 06 06:57:03 +0100 2012

Processing by HostsController#multiple_parameters as HTML

Parameters: {"host_ids"=>["21", "24", "22", "23"]}

Operation FAILED: undefined method `reference_id_is' for #<Class:0x7ffb649a4f40>

Rendered common/500.rhtml (4.2ms)

Completed 500 Internal Server Error in 12ms (Views: 4.1ms | ActiveRecord: 3.5ms)

Associated revisions

Revision 8593fdde - 01/10/2012 03:20 PM - Ohad Levy

fixes #1433 - Edit multiple Parameters (Operation FAILED: undefined method `reference_id_is')

History

#1 - 01/10/2012 03:20 PM - Ohad Levy

- Assignee set to Ohad Levy

#2 - 01/10/2012 03:20 PM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8593fddea9d96a1d01763293d56b44b9106ec887.
